BODY {
	margin: 0;
	padding: 0;
	background: url(http://deep-down.net/potc/images/vamp_bg.jpg) left top #321B1C;
	font: normal 12px/140% "Trebuchet MS", Verdana, Arial, sans-serif;
	line-height: 12px;
}
FONT {
	FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
TD {
	FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
TR {
	FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
BODY {
	FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
B {
	FONT-SIZE: 8pt; COLOR: #555555;
}
STRONG {
	FONT-SIZE: 8pt; COLOR: #555555;
}
A:link {
	COLOR: #AB473C; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:active {
	COLOR: #AB473C; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:visited {
	COLOR: #AB473C; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:hover {
	COLOR: #6C3322; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
IMG {
	BORDER-LEFT-COLOR: #505050; BORDER-BOTTOM-COLOR: #505050; BORDER-TOP-COLOR: #505050; BORDER-RIGHT-COLOR: #505050
}
HR {
	COLOR: #8E7C60
}

.entries {
	background-color:#E2D5C0;
}

.subject {
	color:#666666;
	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top:1px;
	padding-bottom:1px;
	border-bottom: 1px dotted #000000;
	}

.entryinfo {
	color:#000000;
	font: normal 9px/140% "Trebuchet MS", Verdana, Arial, sans-serif;
	padding-top:0px;
	padding-bottom:2px;
	letter-spacing:1px;
	text-transform: uppercase;
	}

.category {
	font-color: #e2d5c0;
	font: normal 10px/140% "Trebuchet MS", Verdana, Arial, sans-serif;
	font-style: italic;
}

.entry {
	padding: 10px;
}

.entrydivider {
	border-bottom: 1px solid #000000;
	}

blockquote, dd {
	background-color: #E2D5C0;
	padding: 5px;
	border: 1px solid #BD9A69;
	}

.entrylinks {
	font-size:11px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#EAE3C7;
	}
	
.entrylinks a {
	color:#8B7765;
	text-align:left;
	text-decoration:none;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
.entrylinks a:hover {
	background-color:#EAE3C7;
	}

/*------------------------------------------------------
L I N K  L I S T
------------------------------------------------------*/



#linkList {
	font: normal 11px/140% "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #CEB08E;
	text-align: left;
}

#linkHeader {
	letter-spacing: 2px;
	line-height: 100%;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px dotted #CEB08E;
}

#linkContent {
	font-size: 11px;
	text-align:center;
}

.menulinks a {
	display: block;
	padding: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	color: #CEB08E;
	text-decoration: none;
	border-bottom: 1px dotted #C79F6E;
}

.menulinks a:hover {
	background-color:#A38665;
	border-bottom: 1px dotted #C79F6E;
}

#linkList a {
	color: #A8A298;
}

#linkList a:visited {
	color: #A8A298;
}

#linkList a:hover {
	color: #EAE8E4;
}

#lselect a, #lfavorites a {
	display: block;
}
